Subject: Re: GPL inconsistency in arch/ppc/ocp/xlinx/

From: Christoph Hellwig <[email-masked]>
Date: Sun, 15 Jun 2003 19:47:14 +0200

On Thu, Jun 12, 2003 at 01:55:23PM -0700, Tom Rini wrote:
> I think you should ask someone responsible first.  And on the correct
> mailing list as well.  Armin is not responsible for this code, Scott
> Anderson is.  Armin just put it into the linuxppc-2.5 tree.

Well, thanks for this explanation, you might aswell have answered when
I posted thiß to the linuxppc list the first time.  But neither of this
is guessable, the only info I had is that Armin commited it..

> Second,
> Peter Ryser (who handles the Xilinx side of things) is on the
> linuxppc-embedded list, where most of the 4xx people are.  Finally,
> Peter knows about this, and last I knew was talking to their legal
> department.  Peter, any news on this?

Yeah, I think it's _really_ time we get any update on this.  Guys,
remember that this renders the linuxppc tree undistributable in
strong legaleese so you'd better care.

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/